IBM Operational Decision Manager Cross Site Scripting and Cross Site Request Forgery Vulnerabilities

Bugtraq ID: 66186
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 12 2014 12:00AM
Updated: Mar 12 2014 12:00AM
Credit: The vendor reported these issues.
Vulnerable: IBM Operational Decision Manager 7.5.0.4
IBM Operational Decision Manager 7.5.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus